[Firewall] Dependency on coreutils-8.16 on Gentoo

Mick michaelkintzios at gmail.com
Sat Sep 14 13:50:47 CEST 2013

Hi All,

Is there a reason that arno's version 2.0.1d-r2 on Gentoo, depends on sys-
apps/coreutils-8.16 instead of sys-apps/coreutils-8.20 ?  I keep getting this 
whenever I run emerge:

# emerge -uaDv world

These are the packages that would be merged, in order:

Calculating dependencies... done!

Total: 0 packages, Size of downloads: 0 kB

WARNING: One or more updates have been skipped due to a dependency conflict:


  (sys-apps/coreutils-8.20::gentoo, ebuild scheduled for merge) conflicts with
    <sys-apps/coreutils-8.20 required by (net-firewall/arno-iptables-
firewall-2.0.1d-r2::gentoo, installed)

-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 490 bytes
Desc: This is a digitally signed message part.
URL: <http://rocky.eld.leidenuniv.nl/pipermail/firewall/attachments/20130914/41fe7f36/attachment.pgp>

More information about the Firewall mailing list